Subject: Ticket Assigned - Cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 10:41:30 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel User                    Hey           02:02 PM, 14th Apr                     User                    I want to cancel my last order please           02:03 PM, 14th Apr                     User                    I can’t do it           02:03 PM, 14th Apr                     User                    Can you help me please           02:03 PM, 14th Apr                   Nikhil                   Good Afternoon Dear Customer! Thank you for contacting us. My name is Nikhil. How may i assist you today?           02:23 PM, 14th Apr                   Nikhil                   I will be happy to assist you. Please share with us the order id so that i can fetch the details           02:28 PM, 14th Apr                   Nikhil                   Hi, I'm not getting a response from you. Are we still connected?           02:31 PM, 14th Apr                   Nikhil                   Hi, I have not received a response from you still, please confirm if we are still connected?           02:35 PM, 14th Apr                   Nikhil                   Sorry I did not receive any response from you. I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:40 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063426